<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://stockhub.co/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fsandbox%2Fstyles.css</id>
	<title>Module:Coordinates/sandbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://stockhub.co/index.php?action=history&amp;feed=atom&amp;title=Module%3ACoordinates%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://stockhub.co/index.php?title=Module:Coordinates/sandbox/styles.css&amp;action=history"/>
	<updated>2026-05-24T13:47:14Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://stockhub.co/index.php?title=Module:Coordinates/sandbox/styles.css&amp;diff=135783&amp;oldid=prev</id>
		<title>imported&gt;TheDJ: get rid of unneeded VE styling, as VE does not render indicators. Remove unneeded timeless styling</title>
		<link rel="alternate" type="text/html" href="https://stockhub.co/index.php?title=Module:Coordinates/sandbox/styles.css&amp;diff=135783&amp;oldid=prev"/>
		<updated>2022-07-28T20:06:48Z</updated>

		<summary type="html">&lt;p&gt;get rid of unneeded VE styling, as VE does not render indicators. Remove unneeded timeless styling&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Geographical coordinates defaults. The classes &amp;quot;geo&amp;quot;, &amp;quot;longitude&amp;quot;, and&lt;br /&gt;
&amp;quot;latitude&amp;quot; are used by the [[Geo microformat]]. */&lt;br /&gt;
.geo-default,&lt;br /&gt;
.geo-dms,&lt;br /&gt;
.geo-dec {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.geo-nondefault,&lt;br /&gt;
.geo-multi-punct {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.longitude,&lt;br /&gt;
.latitude {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#coordinates {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector-2022 #coordinates {&lt;br /&gt;
	/* inline with the other indicators */&lt;br /&gt;
}&lt;br /&gt;
body.skin-vector-legacy #coordinates {&lt;br /&gt;
	/* Position below line on legacy */&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 3.5em;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	line-height: 1.6; /* why ? */&lt;br /&gt;
}&lt;br /&gt;
body.skin-vector-monobook #coordinates {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	right: 1em;&lt;br /&gt;
	top: 3.7em;&lt;br /&gt;
	&lt;br /&gt;
	padding: 0; /* override for #coordinates */&lt;br /&gt;
	line-height: 1; /* override for #coordinates */&lt;br /&gt;
}&lt;br /&gt;
body.skin-vector-timeless #coordinates {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	/* TODO: can&amp;#039;t put coords in the same place as they were in timeless,&lt;br /&gt;
	   because content container doesn&amp;#039;t use position:relative */&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	top: 3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* mobile: hide coordinates until we find a better spot */&lt;br /&gt;
@media screen and ( max-width: 719px ) {&lt;br /&gt;
	body.skin-vector-timeless #coordinates {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva #coordinates {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;TheDJ</name></author>
	</entry>
</feed>